<?php

/**
 * @file
 * Contains \Drupal\mapui\Plugin\Block\MapUIBlock.
 */

namespace Drupal\MapUI\Plugin\Block;

use Drupal\Core\Block\BlockBase;

/**
* Provides mapUI Block.
*
* @Block(
* id = "mapuiblock",
* admin_label = @Translation("Map UI Block"),
* category = @Translation("Blocks")
* )
*/

class MapUIBlock extends BlockBase {

/**
* {@inheritdoc}
*/

public function build() {



    $form = \Drupal::formBuilder()->getForm('Drupal\mapui\Form\MapUiForm');
    return $form;
  }
}
?>
